@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap');
/*Don't box-style this or it will not be responsive*/
* {
  font-family: 'Raleway', sans-serif;
}
body{
  background-color: #f2f2f2;
}
header{
  text-align: center;
  padding-top: 40px;
}
header p{
  padding-top: 5px;
}
h2{
  font-style: normal;
  font-weight: 600;
  font-size: 52px;
}
h3{
  margin-top: 40px;
  padding-bottom: 15px;
}
.containertwo {
  background-color: #fafafa;
  max-width: 1000px;
  /*Changing Margin to move down*/
  margin: 35px auto 100px auto;
  box-shadow: 10px 15px 20px rgba(0, 0, 0, .1);
  display: flex;
  font-weight: 400;
  color: #fff;
  letter-spacing: 1px;
}

.container-time {
  background-color: rgba(19, 18, 0, .95);
  padding: 50px;
  outline: 3px dashed #f7ee7f;
  outline-offset: -30px;
  text-align: center;
}

.heading {
  font-size: 35px;
  text-transform: uppercase;
}

.heading-days {
  color: #f7ee7f;
  font-size: 20px;
}

.heading-phone {
  font-size: 15px;
}

.container-form {
  padding: 20px 0;
  margin: 0 auto;
  color: #000;
}

form {
  display: grid;
  grid-row-gap: 20px;
}

form p {
  font-weight: 600;
}

.form-field {
  display: flex;
  justify-content: space-between;
}

input, select {
  pad: 10px 15px;
}

.btn {
  background-color: rgba(19, 18, 0, .95);
  color: #fff;
  padding: 10px 20px;
  border: none;
  font-size: 18px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  box-shadow: 7px 10px 12px rgba(0, 0, 0, .1);
  cursor: pointer;
  transition: all .3s;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
}

.btn:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  -o-transform: scale(1.03);
  transform: scale(1.03);
  box-shadow: 10px 12px 15px rgba(0, 0, 0, .3);
}

@media screen and (max-width: 768px) {
  .containertwo {
    flex-direction: column;
  }
  .container-form {
    padding: 10px;
  }
  .heading-phone {
    font-size: 17px;
  }
}

@media screen and (min-width: 768px) and (max-width: 880px) {
  .container-time {
    padding: 30px;
  }
  .container-form {
    padding: 10px;
  }
}